{
    "contentId":"12189248.json",
    "title":"Themenübersicht",
    "url":"/blueprint/servlet/wood/produktmarken/themenuebersicht",
    "type":"CMChannel",
    "linktype":null,
    "doctype":null,
    "tocListId":"12189252.json",
    "restrictedTo":[],
    "trackCode":"",
    "parentId":"12191410.json",
    "items":[
        {
            "contentId":"12189246.json",
            "title":"Unterthemen",
            "url":"/blueprint/servlet/wood/produktmarken/themenuebersicht/unterthemen",
            "type":"com.coremedia.blueprint.common.contentbeans.CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12189244.json",
            "restrictedTo":[],
            "trackCode":"",
            "parentId":"12189248.json"
        }
    ]
}